<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" LotteryCount="5" rewardItem="1,302" rewardCount="120000,12" />
	<Data ID="2" LotteryCount="5" rewardItem="1,302" rewardCount="680000,68" />
	<Data ID="3" LotteryCount="5" rewardItem="1,302" rewardCount="1280000,128" />
</Root>